Subject: ARC: resource identification

From: "Sharon Chisholm" <[email-masked]>
Date: Tue, 17 Sep 2002 08:42:58 -0400

hi

[Apologies if this email comes through all smine and html-like. 
My outlook has just been "upgraded" and I can't find all the options.]

I'm still reading through the ARC draft, but here's the first issue
to ensure it gets in before the end of call: resource identification.

I've mentioned before that ARC and the Alarm MIB should really be 
referring to resources in a consistent manner. The arcIndex is an
object identifier, which is the same data type used in the Alarm
MIB, but it would be better if you imported the ResourceId textual
convention to enforce the relationship. 

Sharon Chisholm
Preside Management
Nortel Networks
Ottawa, Canada